#canvas {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;    
    }

#result {	
    width: 100%;
    height: 100%;       
    }
            
#resizable {	
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
    margin:0;padding:0;  
    cursor:move;    
    }
    
a.logo  {background:url(allsmallblack.png) no-repeat left center;padding-left:110px }   
            
.dynamic{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;        
    }

.dropdown-menu li a:hover{ color:#FFF}
            
.navbar-collapse.in {
    overflow: hidden;
    }
            
.fa-spin {
        -webkit-animation: spin 1000ms infinite linear;
              animation: spin 1000ms infinite linear;
            }
        @-webkit-keyframes spin {
              0% {
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
              }
              100% {
                -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
              }
            }
        @keyframes spin {
              0% {
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
              }
              100% {
                -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
              }
        }
            

               
body {	
	font-family: sans-serif;	
    background-color:#FFF;
    overflow: scroll;
}